.reka {
	
	background-image: url(images/reka.gif);
	background-repeat: repeat;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 5px 0px 0px;
}
.left_main_td {
	background-color: #E7DFCA;
	padding: 18px 20px 20px;
	vertical-align: top;
}
.right_main_td {
	background-color: #EFEBE2;
	padding-top: 16px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
	vertical-align: top;
	display: block;
}
.koteret {
	background-image: url(images/reka_koteret.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B63809;
	text-align: right;
	padding-top: 7px;
	padding-right: 12px;
	padding-bottom: 8px;
}
.white_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.text-td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 7px;
	text-align: right;
}
.text_img {
	border: 3px solid #1A6D3B;
	margin-right: 7px;
}
.light-red-div {
	background-color: #DEC4A9;
	border: 1px solid #B6370A;
	padding: 2px;
}
.red-bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #993300;
	text-align: center;
	vertical-align: middle;
	height: 29px;
	display: block;
}
.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B6370A;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	display: block;
}
.kadam-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-align: right;
    text-decoration: none;
}

.left-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-attachment: scroll;
	background-image: url(images/hetz.gif);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: right;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #B6370A;
	text-decoration: none;
	display: block;
	padding-right: 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #EFEBE2;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
}
.left-link:hover {
	text-decoration: underline;
}
.name-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right center;
	text-align: center;
	text-decoration: none;
	display: block;
	font-weight: bold;
}
.name-link:hover {
	text-decoration: underline;
}
.modul-koteret {
	background-attachment: scroll;
	background-color: #B6370A;
	background-image: url(images/pina-top-left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
.modul-koteret-text {
	background-attachment: scroll;
	background-image: url(images/pina-top-right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.modul-but {
	background-attachment: scroll;
	background-color: #B6370A;
	background-image: url(images/pina-but-left.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	text-align: right;
	vertical-align: bottom;
	height: 15px;
}
.modul-main {
	display: block;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B6370A;
	border-left-color: #B6370A;
	background-color: #FFFFFF;
}
.tour-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(images/hetz-2.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: right;
	display: block;
	padding-right: 15px;
	list-style-type: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DEC4A9;
	margin-bottom: 3px;
}
.tour-link:hover {
	color: #666666;
	text-decoration: underline;
}
.red_11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B6370A;
}
.site_img {

	border: 3px solid #1A6D3B;
}
.black_13 {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	padding-right: 5px;
}
.black_13:hover {
	text-decoration: underline;
}